<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Photography | Travel </title>
   <link rel="shortcut icon" href="./image/Logo.png" type="image/x-icon">
   <!-- internal style -->
    <style>
        h1{
            color: blanchedalmond;
        }
        h2{
            color: blueviolet;
        }
        h3{
            color: aqua;
        }
        h4{
            color: aquamarine;
        }
        h5{
            color: brown;
        }
        h6{
            color: black;
        }
    </style>
</head>
<body>
    <img 
    width="200"
    src="../image/Logo.png" alt="Logo">
    <!-- Heading tags in html -->
    <h1>Heading 1</h1>
    <h2>Heading 2</h2>
    <h3>Heading 3</h3>
    <h4>Heading 4</h4>
    <h5>Heading 5</h5>
    <h6>Heading 6</h6>
   <!-- paragrah -->
   <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Explicabo veniam debitis esse optio dignissimos architecto, at cupiditate impedit maiores quisquam atque numquam! Maiores pariatur similique laborum consequatur ratione nam perferendis?</p>

   <!-- Tags and Atributes -->
   <!-- empty element -->
   <img 
   width="500"
   src="https://cdn.pixabay.com/photo/2019/08/06/02/16/mountains-4387209_1280.jpg" alt="mountains landscape">
   <br>
   <a href="https://www.google.com" target="_blank">Go To Google </a>
   <br>
   <a href="https://www.apple.com" target="_parent">Go To Apple</a>
   <br>
   <!-- Formatting tags -->
   <!-- inline element -->
   <em>
    Text show emphasis
   </em>
   <br>
   <b>
    Defined text bold
   </b>
   <br>
   <i>
    Defined italic text
   </i>
   <br>
   <strong> Defined strong important content </strong>
   <br>
   <p> Demo about small tag <small> hello </small></p>
   <p>H<sub>2</sub>O</p>
   <p>X<sup>2</sup></p>
   <p><ins>Insert Tag</ins> </p>
   <p> Delete me: <del>Okay</del></p>
   <p><mark>Hightlight</mark></p>
</body>
</html>